Affected packages

Packages affected by softhsm upgrade from 2.6.1-5.fc39.7 to 2.6.1-9.fc40 (in Fedora 40)
Package Current state Build Distance Build time
gnutls build 1 a month ago
sssd build 1 2 months ago
golang-google-grpc build None a month ago
golang-oras build None a month ago
golang-gvisor build None a month ago
golang-entgo-ent build None 2 months ago
golang-github-googlecloudplatform-guest-logging build None 2 months ago
golang-github-quic build None 2 months ago
golang-github-deepmap-oapi-codegen build None 2 months ago
grpcurl build None 2 months ago
golang-google-api build None 2 months ago
golang-opentelemetry-otel-0.20 build None 2 months ago
golang-opentelemetry-otel build None 2 months ago
golang-github-apache-arrow build None 2 months ago
golang-github-acme-lego build None 2 months ago
golang-opentelemetry-contrib build None 2 months ago
golang-github-google-trillian build None 2 months ago
golang-helm-3 build None 2 months ago
golang-gocloud build None 2 months ago
golang-contrib-opencensus-exporter-stackdriver build None 2 months ago
golang-github-docker build None 2 months ago
google-osconfig-agent build None 2 months ago
golang-github-prometheus-alertmanager build None 2 months ago
golang-github-prometheus build None 2 months ago
golang-github-cockroachdb-pebble build None 2 months ago
golang-entgo-ent build None 2 months ago
golang-sigs-k8s-apiserver-network-proxy build None 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by softhsm upgrade from 2.6.1-5.fc39.7 to 2.6.1-9.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.